﻿.specs {
	clear: both;
	zoom: 1;
}
.search-filter ul.act li {
	margin-right: 1em;
}
body.sIFR-active #content {  /* patch for IE6’s mysterious sIFR jump */
	margin-top: 24px;
}

.sIFR-active .article h2,
.sIFR-active .article-featured h1 { /* patch for IE6 sIFR margin collapse */
	margin-bottom: 7px;
}

.article-featured p.date { /* shifts date next to article headline so they are on the same baseline */
	top: 6px;
}

.article p.date { /* shifts date next to article headline so they are on the same baseline */
	top: 3px;
}

/* Utility bar */
.util-bar li.sort-selection,
.util-bar li.subscribe span {
	height: 31px;
}
li.sort-selection ul,
li.sort-selection li,
li.sort-selection a {
	zoom: 1;
}
.util-bar li.sort-selection a {
	height: 22px;
}
.util-bar li.ie-hover ul ul {
	left: 0;
	top: 0;
}
.ub-i div {
	overflow: hidden;
	zoom: 1;
}

/* Universal Search Fix */

#nav-search input {
	width: 189px;
}

/* Article Utility Bar Fix */

ul.article-util {
	margin-bottom: 26px;
}

/* Collapsing Viewport Gap Fix */

body {
	margin: 28px 0 0 0;
}

#masthead {
	margin-top: 0;
}
